Knowledgebase
Knowledgebase
A message appears saying I need Adobe Flash Player
Posted by Alan O'Flaherty on 03 September 2013 09:30 AM

If you receive this message Adobe Flash Player is needed to open courses on the Learning Centre.

 


If you attempt to open a course without Flash Player installed, you will see the following screen.

 

You might also see the following screen:

When you see this screen above you have been re-directed into compatability mode.

This means you can view the course content but media images will not load.

Based on browser settings we cannot gaurantee that your quiz results will be recorded properly. 

We always recommend that flash be installed for these courses.

 

 

You must install Adobe Flash Player to open courses.

The link to download it is on the warning page and the login page. The link is ---> HERE

 

If the course is still not displaying after installing Flash, you may have pop ups blocked or Flash may not be enabled in your browser.

 

To allow pop ups in your browser, see this article.

 

To enable Flash in your browser, see the instructions below for Internet Explorer, Firefox and Google Chrome. We do not provide support or instruction links for any other browsers.

 

Internet Explorer

Firefox

Google Chrome

 

Keywords : flash course won't start nothing happens adobe


Help Desk Software by Kayako Fusion